@charset "utf-8";

body {
	background:url(../../../common/images/cbg.jpg) repeat-x;
}
h2 {
	height:110px;
}
h2 img {
	margin:40px 0 0 10px;
}
.main {
	background:url(../images/main.jpg) no-repeat center 91px;
}
.det_area {
	padding:30px 0;
}

/* -----------------------------
conte
----------------------------- */
#content, #sidebar {
}

#content .conte {
	width:760px;
	margin:0 auto 20px;
	background:url(../../../common/images/conteboxbg.jpg) no-repeat center bottom;
	position:relative;
	overflow:hidden;
	padding-bottom:10px;

}
#content .conte h3 {
	display:block;
}



/* -----------------------------
news_list
----------------------------- */
.news_list {
	width:720px;
	margin:15px auto 0;
	padding-bottom:10px;
}
.news_list h4 {
	display:block;
	padding-bottom:10px;
}
.news_list ul {
	display:block;
	padding:5px 20px;
	overflow:hidden;
}
.news_list ul li {
	display:block;
	background:url(../images/dot.jpg) repeat-x center bottom;
	padding:10px 0;
	overflow:hidden;
}
.news_list ul li strong {
	display:block;
	width:8em;
	float:left;
	font-weight:normal;
}
.news_list ul li strong span {
	display:block;
	background:url(../../../common/images/circle.png) no-repeat center left;
	padding-left:15px;
}
.news_list ul li a {
	display:block;
	margin-left:8em;
}

.theme {
	width:720px;
	margin:0 auto;
	padding:15px 0;
}
.theme h4 {
	display:block;
}
.theme ul {
	display:block;
	list-style-type:none;
	padding:10px 0;
}
.theme ul li {
	display:block;
	width:101px;
	float:left;
	border-right:1px solid #c89a10;
}
.theme ul li.lst {
	border:none;
}
.theme ul li a {
	display:block;
	background:url(../../../common/images/arw.jpg) no-repeat 26px center;
	padding-left:40px;
}


.news_list .bg {
	background:#d6ccb4;
	padding:1px;
	margin:15px 0;
}
.news_list .bg table {
	width:100%;
	border-collapse:collapse;
}
.news_list .bg table th, .news_list .bg table td {
	padding:10px;
	text-align:left;
	border:1px solid #d6ccb4;
}
.news_list .bg table th {
	background:#f9f5ec;
	font-weight:normal;
}
.news_list .bg table td {
	background:#fff;
}



.bdr {
	border-top:1px solid #ccc;
}
p.listlnk {
	padding:10px 20px;
	float:right;
	background:url(../../../common/images/arw.jpg) no-repeat center left;
}



